Issue #16758 has been reported by antar (Antarr Byrd).

----------------------------------------
Bug #16758: Unable to run task that require bundle exec
https://bugs.ruby-lang.org/issues/16758

* Author: antar (Antarr Byrd)
* Status: Open
* Priority: Normal
* ruby -v: 2.6.6
* Backport: 2.5: UNKNOWN, 2.6: UNKNOWN, 2.7: UNKNOWN
----------------------------------------
I'm trying to run migrations or start my server on OSX. I was previously using an Ubuntu vagrant box. Anytime I try it crashes.

Attached is the crash report. I've also created a gist

https://gist.github.com/antarr/e4789657a9ca9dad31e3fae247a093a9

---Files--------------------------------
ruby_2020-04-03-210642_Antarrs-MacBook-Pro.crash.txt (35.7 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>